CESA-2008:0239 Important CentOS 5 x86_64 poppler Update
Posted on: 04/22/2008 11:43 AM

CentOS Errata and Security Advisory 2008:0239 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0239.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

x86_64:
b0fe189bb3eec9d3401a1a6854a95673 poppler-0.5.4-4.4.el5_1.i386.rpm
507675f8073aa337cd939d0b79832259 poppler-0.5.4-4.4.el5_1.x86_64.rpm
c6ee3c0f1839a66f2a43d9bec1d48909 poppler-devel-0.5.4-4.4.el5_1.i386.rpm
7bf9ddd101b883e3e99671a1658068c3 poppler-devel-0.5.4-4.4.el5_1.x86_64.rpm
445a5b56abed10fad6b34730bf8fb258 poppler-utils-0.5.4-4.4.el5_1.x86_64.rpm

Source:
a410fa5d13dfcfbfc57bf0c33b03ad8a poppler-0.5.4-4.4.el5_1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080239_important_centos_5_x86_64_poppler_update.html)